*** Variables ***
${SOPglowneZalozeniaPlanuDzialan Id}    id=szczegolowy_opis_projektu_zalozeniaPlanuDzialan    # Główne założenia planu działań i strategii rozwoju klastra w odniesieniu do zaplanowanych w projekcie działań w zakresie internacjonalizacji
${SOPopisCelowProjektuInternacjonalizacja Id}    id=szczegolowy_opis_projektu_opisCelowInernacjonalizacji    # Opis celów projektu w zakresie internacjonalizacji
${SOPopisProjektuDzialalnoscBR Id}    id=szczegolowy_opis_projektu_opisCelowWZakresieBR    # Opis celów projektu w zakresie rozwoju działalności badawczo-rozwojowej i innowacyjnej
${SOPczyProjektOdpowiadaSpecjalizacjiKlastra XPath}    //*[@id="szczegolowy_opis_projektu_zakresOdpowiadaSpecjalizacjiKlastra"]    # Czy planowany zakres projektu odpowiada specjalizacji klastra
${SOPuzasadnienieZgodnosciZeSpecjalizacja Id}    id=szczegolowy_opis_projektu_uzasadnienieZgodnosciZakresu    # Uzasadnienie zgodności zakresu projektu ze specjalizacją klastra
${SOPopisZaplanowanychUslugInternacjonalizacja Id}    id=szczegolowy_opis_projektu_opisZaplanowanychUslug    # Opis zaplanowanych usług w zakresie internacjonalizacji w kontekście głównych założeń planu działań i strategii rozwoju klastra
${SOPcharakterystykaOdbiorcowUslug Id}    id=szczegolowy_opis_projektu_charakterystykaOdbiorcowWZakresieInternacjonalizacji    # Charakterystyka odbiorców usług w zakresie internacjonalizacji
${SOPwykorzystanieWynikowBR XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystaniePracBr"]    # Czy projekt przewiduje wykorzystanie wyników prac B+R
${SOPwykorzystanieWynikowBRwlasnych XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystaniePracBrWlasnych"]    # Czy projekt przewiduje wykorzystanie wyników prac B+R - własnych
${SOPwykorzystanieWynikowBRkrajowych XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystaniePracBrKrajowych"]    # Czy projekt przewiduje wykorzystanie wyników prac B+R - krajowych
${SOPwykorzystanieWynikowBRzagranicznych XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystaniePracBrZagranicznych"]    # Czy projekt przewiduje wykorzystanie wyników prac B+R - zagranicznych
${SOPopisWykorzystaniaWynikowPracBR Id}    id=szczegolowy_opis_projektu_opisWykorzystaniaWynikowPracBr    # Opis wykorzystania w projekcie wyników prac B+R
${SOPwykorzystanieSpecjalistycznegoZapleczaBR XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystanieSpecjalistyczneZapleczeBr"]    # Czy w związku z realizacją projektu zostanie wykorzystane specjalistyczne zaplecze badawczo-rozwojowe
${SOPwykorzystanieSpecjalistycznegoZapleczaBRwlasnego XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystanieSpecjalistyczneZapleczeBrWlasne"]    # Czy w związku z realizacją projektu zostanie wykorzystane specjalistyczne zaplecze badawczo-rozwojowe - własne
${SOPwykorzystanieSpecjalistycznegoZapleczaBRkrajowego XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystanieSpecjalistyczneZapleczeBrKrajowe"]    # Czy w związku z realizacją projektu zostanie wykorzystane specjalistyczne zaplecze badawczo-rozwojowe - krajowe
${SOPwykorzystanieSpecjalistycznegoZapleczaBRzagranicznego XPath}    //*[@id="szczegolowy_opis_projektu_wykorzystanieSpecjalistyczneZapleczeBrKrajowe"]    # Czy w związku z realizacją projektu zostanie wykorzystane specjalistyczne zaplecze badawczo-rozwojowe - zagraniczne
${SOPopisWykorzystaniaZapleczaBR Id}    id=szczegolowy_opis_projektu_opisWykorzystaniaSpecjalistycznegoZapleczaBr    # Opis wykorzystania w projekcie specjalistycznego zaplecza badawczo-rozwojowego
${SOPczyOpracowanyInnowacyjnyProdTechU XPath}    //*[@id="szczegolowy_opis_projektu_innowacyjnyProduktTechnologiaUsluga"]    # Czy w wyniku realizacji projektu w ramach klastra zostanie opracowany innowacyjny produkt/technologia/usługa?
${SOPopisInnowacyjnegoProdTechU Id}    id=szczegolowy_opis_projektu_opisInnowacyjnegoProduktuTechnologiiUslugi    # Opis innowacyjnego produktu/technologii/usługi
${SOPczyAnalizaZapotrzebowania XPath}    //*[@id="szczegolowy_opis_projektu_analizaZapotrzebowaniaNaInnowacyjnyProdukt"]    # Czy przeprowadzono analizę zapotrzebowania na innowacyjny produkt/technologię/usługę wprowadzane na nowy rynek
${SOPopisAnalizy Id}    id=szczegolowy_opis_projektu_opisAnalizyZapotrzebowaniaNaInnowacyjnyProdukt    # Opis przeprowadzonej analizy zapotrzebowania na innowacyjny produkt/technologię/usługę wprowadzane na nowy rynek
${SOPczyInnowacyjnyProdTechUnaNowyRynek XPath}    //*[@id="szczegolowy_opis_projektu_wprowadzonyNaNowyRynek"]    # Czy innowacyjny produkt/technologia/usługa zostanie wprowadzony na nowy rynek/nowe rynki
${SOPopisWprowadzeniaNaNowyRynek Id}    id=szczegolowy_opis_projektu_opisWprowadzonyNaNowyRynek    # Opis wprowadzenia innowacyjnego produktu/technologii/usługi na nowy rynek/nowe rynki
${SOPopisEfektowKonkurencyjnoscPrzedsiebiorstw Id}    id=szczegolowy_opis_projektu_opisPrzewidywanychEfektowWZakresiePodniesieniaKonkurencyjnosci    # Opis przewidywanych efektów w zakresie podniesienia konkurencyjności przedsiębiorstw w klastrze
${SOPczyNowyOdbiorca XPath}    //*[@id="szczegolowy_opis_projektu_nowyZagranicznyOdbiorca"]    # Czy w wyniku realizacji projektu podmioty klastra pozyskają nowego zagranicznego odbiorcę lub grupę odbiorców dla wytwarzanych produktów?
${SOPefektyInternacjonalizacjiCzlonkowKlastra Id}    id=szczegolowy_opis_projektu_opisPrzewidywanychEfektowWZakresieInternacjnalizacji    # Opis przewidywanych efektów w zakresie internacjonalizacji członków klastra
${SOPefektyWzmocnieniaWspolpracy Id}    id=szczegolowy_opis_projektu_opisPrzewidywanychEfektowWZakresieWzmocnieniaWspolpracy    # Opis przewidywanych efektów w zakresie wzmocnienia współpracy w ramach klastra
${SOPopisRyzykInternacjonalizacja Id}    id=szczegolowy_opis_projektu_opisRyzykWZakresieEfektowInternacjonalizcji    # Opis zidentyfikowanych ryzyk w zakresie osiągnięcia zakładanych efektów internacjonalizacji
${SOPopisRyzykWskaznikiProjektu Id}    id=szczegolowy_opis_projektu_opisRyzykWZakresieWskaznikow    # Opis zidentyfikowanych ryzyk w zakresie osiągnięcia zakładanych wskaźników projektu
${SOPOpisInnowacyjnegoPomyslu Id}   id=parp_wniosekbundle_informacjeopomysle_opisInnowacyjnegoPomyslu  #Opis innowacyjnego pomyslu
${SOPOpisProblemowKtoreRozwProdPotrzebyRynk Id}  id=parp_wniosekbundle_informacjeopomysle_opisProblemowPotrzeby  #Opis problemów, które rozwiązuje produkt/ potrzeby rynkowej, którą zaspokoi produkt w inny sposób, niż funkcjonujące produkty
${SOPOpisRozwoujPrzedsiewziecia2Oraz5Lat Id}  id=parp_wniosekbundle_informacjeopomysle_opisRozwojuPrzedsiewziecia  #Opis rozwoju przedsięwzięcia w perspektywie 2 lat oraz 5 lat
${SOPGlowneZrodlaPrzychodow Id}  id=parp_wniosekbundle_informacjeopomysle_glowneZrodlaPrzychodow  #Główne źródła przychodów
${SOPOpisKonkurencji Id}  id=parp_wniosekbundle_informacjeopomysle_opisKonkurencji  #Opis konkurencji (jeśli nie istnieją konkurencyjne rozwiązania należy opisać jak klienci rozwiązują problemy, na które odpowiedzią jest produkt)
${SOPCharakterystykaNiszyRynkowej Id}  id=parp_wniosekbundle_informacjeopomysle_charakterystykaNiszy  #Charakterystyka niszy rynkowej lub konkretnego segmentu klientów, do których kierowany jest produkt
${SOPOpisEtapuRozwojuPomyslu Id}  id=parp_wniosekbundle_informacjeopomysle_opisEtapuRozwojuPomyslu  #Opis etapu rozwoju pomysłu – poziom gotowości technologicznej
${SOPOpisPlanowanychKosztowWprowadzeniaProduktu Id}  id=parp_wniosekbundle_informacjeopomysle_opisPlanowanychKosztow  #Opis planowanych kosztów wprowadzenia produktu na rynek wraz z ich orientacyjną wysokością
${SOPOpisZasobowNiezbednychDoWdrozeniaPomyslu Id}  id=parp_wniosekbundle_informacjeopomysle_opisZasobowNiezbednychDoWdrozenia  #Opis zasobów niezbędnych do wdrożenia pomysłu (np. intelektualnych, osobowych, usługowych, materialnych etc.)
${SOPGlowneBarieryIograniczenia Id}  id=parp_wniosekbundle_informacjeopomysle_glowneBarieryOgraniczenia  #Główne bariery i ograniczenia powodujące aktualny brak realizacji przedsięwzięcia